body
{
	font-family: Arial, Verdana, sans-serif;
	font-size: 13px;
	margin: 20px;
	background-color: #FFF;
}

div#pageContainer
{
	width: 750px;
}

div#headerContainer
{
	position: relative;
	border-bottom: 1px solid black;
	padding-bottom: 10px;
}

div#headlineContainer
{
	position: absolute;
	left: 184px;
	width: 470px;
}

h1
{
	font-size: 18px;
	font-weight: bold;
	margin: 28px 0px 5px 0px;
	line-height: 18px;
}

div.keyInfo
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin-bottom: 5px;
}

div#buyMovie
{
	float: right;
	margin-top: 30px;
}

div#review
{
	margin-top: 15px;
	padding: 0px 75px;
	line-height: 1.5em;
}

p#copyright
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-align: center;
}

div.infoContainer
{
	margin: 5px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: normal;
}

div.infoContainerHide
{
	display: none;
}

div#navigation
{
	font-weight: bold;
	margin: 15px 0px;
}

div#amazonBanner
{
	text-align: center;
	border-top: 1px solid black;
	padding-top: 15px;
}

div#amazonFootnote
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: center;
	margin-top: 10px;
}
